<ion-header>
    <ion-navbar color="primary">
        <ion-title>
            <ion-icon name="map"></ion-icon> &nbsp; &nbsp; &nbsp; Agulu Lake</ion-title>
    </ion-navbar>
</ion-header>

<ion-content>
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7800.265237808902!2d7.0267868296873655!3d6.1330503337181606!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x10439c417fceddcf%3A0xc85a6aa1403d205e!2sAgulu+Crocodile+Lake!5e1!3m2!1sen!2sng!4v1536842248700"
        width="360" height="360" frameborder="0" style="border:0" allowfullscreen></iframe>
    <ion-list padding>
        <ion-item>
            <ion-icon name="locate"></ion-icon> Umuowele, Agulu
        </ion-item>
        <ion-item>
            <ion-icon name="clock"></ion-icon>
            Hours: Open 24 hours
        </ion-item>
        <ion-item>
            <ion-icon name="globe"></ion-icon> http://www.nacd.gov.ng
        </ion-item>
        <!-- <ion-item>
            <ion-icon name="call"></ion-icon> 0800 000 0000
        </ion-item> -->
    </ion-list>
    <div *ngFor="let tour of items">
        <h6 padding [innerHTML]="tour.title.rendered"></h6>
        <p padding [innerHTML]="tour.content.rendered"></p>
    </div>
</ion-content>